h1,h2,h3,h4,h5,h6,p,blockquote,pre,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,td,tr{color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;line-height:1.8em;}
td,tr{font-size:12px;}
p{margin:0 0 10px 0;padding:0;font-size:12px;}
hr{color:#19557c;background-color:#19557c;height:1px;margin:10px 0;}
h1{color:#19557c;font-size:20px;margin:10px 0 0 0;padding:0;font-weight:bold;}
h2{color:#19557c;font-size:18px;margin:10px 0 0 0;padding:0;font-weight:normal;}
h3{color:#19557c;font-size:16px;margin:10px 0 0 0;padding:0;font-weight:normal;}
h4{color:#19557c;font-size:14px;margin:10px 0 0 0;padding:0;font-weight:bold;}
h5{color:#19557c;font-size:12px;margin:10px 0 0 0;padding:0;font-weight:normal;}
h6{color:#19557c;font-size:11px;margin:10px 0 0 0;padding:0;font-weight:normal;}
h1 a:link,h2 a:link,h3 a:link,h4 a:link,h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited{text-decoration:none;color:#19557c;}
h5 a:link,h6 a:link,h5 a:visited,h6 a:visited{text-decoration:none;color:#19557c;}

.innerImages{float:right;border:1px solid #19557c;margin:10px 0 10px 15px;}

#bodyLeft ul li{list-style:none;padding:5px 0 5px 20px;background:#fff url(/images/bullet.gif) 0 13px no-repeat;color:#4D4D46;}

#rightAreaIn h1{color:#526a1b;font-size:18px;font-weight:bold;text-align:center;line-height:normal;}
#rightAreaIn p{color:#333;font-size:13px;text-align:center;line-height:normal;}

a:link{color:#19557c;}
a:visited{color:#900;}
a:hover{color:#333;}
a:active{}

.hotDeal{text-transform:uppercase;color:#900;font-size:14px;font-weight:bold;}

.inTable{width:600px;border:1px solid #19557c;padding:4px;margin:0 auto 10px auto;}
.inTable td h2{line-height:normal;color:#19557c;padding:2px 3px;margin:0;}
.inTable td{padding:6px 4px 2px;border:1px solid #19557c;background:#fff;vertical-align:top;line-height:normal;}
.inTable th{padding:0 0 1px 0;margin:0;border:none;background:#fff;vertical-align:top;color:#19557c!important;text-align:left;font-weight:bold;line-height:normal;}

.inTableNB{width:600px;border:1px solid #185278;padding:4px;margin:0 auto 10px auto;}
.inTableNB td h2{line-height:normal;color:#19557c;padding:2px 3px;margin:0;}
.inTableNB td h3{line-height:normal;color:#19557c;padding:2px 3px;margin:0;font-weight:bold;}
.inTableNB td{padding:4px;background:#fff;vertical-align:top;line-height:normal;}
.inTableNB th{padding:0 0 1px 0;margin:0;border:none;background:#fff;vertical-align:top;color:#185278!important;text-align:left;font-weight:bold;line-height:normal;}

.clubsDetails{width:253px;margin:0 0 0 5px;float:right;}
#innerBody .clubsDetails p{margin:0 0 0 5px;text-align:center;}
.clubsDetails img.clubsPhoto{border:1px solid #666;}